.header_logo {
    height: auto;
}
.header1 .scroll_div {
    margin-top: -22px !important;
    padding-bottom: 0px !important;
}
#tamil,#kannada,#hindi,#telugu
{
    display:none;
}
#select-lang {
    position: absolute;
}
.tab-content .active{
    display:block;
}
body
{
    min-height: unset !important;

}
.breadcum_div {
    background-size: 100% !important;
    min-height: 330px;
    height: 330px;
    background: url('../images/images/images/icons/contact-us.jpg');}

.h3-sheme {
    color: #008BC2;
    font-family: enso;
    font-size: 40px;
    text-align: center;
}
.footer_content ul li a {
    color: #e9e9e9;
}
/*.testi #select-lang {
    position: absolute;
}*/
.about_content + .col-md-12 .col-md-5 {
    width: 50%;
    padding-right: 0px !important;
}
.header_contact {
    visibility: hidden;
    margin-bottom: -35px;
}
.about_content + .col-md-12
{
    padding-right: 0px !important;
}
.about_content + .col-md-12 .nav-tabs {
    border-bottom: 0px solid #0094CB;
}
.about_cont.about_content + .col-md-12ent + .col-md-12 .col-md-5 .nav-tabs {border-bottom: 0px solid #0094CB;}
.about_content + .col-md-12 .col-md-5 .nav.nav-tabs .dropdown {
    position: absolute;
    background: rgba(0,0,0,0.5);
    background-color: transparent;
}
#menu_01 ul ul li a {
    padding: 3px 18px;
    margin-right: 0px;
    text-align: left;}
#content-1 li:first-child a::before {
    content: url(../images/images/images/banner/new/agr.png);
    background-repeat: no-repeat;
    position: relative;
left: 0px;top: 2px;
}
#content-1 li:nth-child(2) a::before {
    content: url(../images/images/images/banner/new/hs.png);
    background-repeat: no-repeat;
   position: relative;
left: 0px;top: 2px;
}
.form-control.msg-fld {
    height: 100px;
}
#menu5 .help-block {
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 20px;
}
#menu5 .read-btn {
    background-color: #0094CB;
    color: #fff;
    padding: 5px 15px 5px 15px;
    font-size: 16px;
}
#menu4 .panel-body .enq-n::before {
    content: '\f1c1';
    font-family: fontawesome;
    padding-right: 5px;
    color: #fff;
}
.enq-n {
    background-color: #0094CB;
    color: #fff;
    display: inline-block;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    font-size: 17px;
}
#content-1 li:nth-child(3) a::before {
    content: url(../images/images/images/banner/new/com.png);
    background-repeat: no-repeat;
   position: relative;
left: 0px;top: 2px;
}
.h1-sp1 {
    display: block;
    padding: 15px;
    font-family: enso;
    color: #008BC2;
    font-size: 20px;
}
.con1 #accordion .panel-body h4 {
    font-family: enso;
    color: #008BC2;
    font-size: 18px;
    font-weight: normal;
}
.em-list ul{list-style-type:none;}
.em-list ul li p::before {
    content: "\f046";
    font-family: fontawesome;
    color: #008BC2;
    right: 8px;
    position: relative;
    line-height: 31px;
}
.con1 {
    padding-top: 40px;}
.scroll_div, #menu_01 ul ul {
    background: url('../images/images/images/squares.png');
    background-color: #008BC2;
    border: 0px solid !important;
}
#menu_01 ul ul {
    background: #1c1c1c !important;}
.col-md-7 .con1{padding-top:30px;}
.header_contact::before {
    content: '\f098';
    font-family: fontawesome;
    font-size: 20px;
    color: #f9f9f9;
    padding: 0px 10px 0px 10px;
    line-height: 31px;
    padding-right: 0px;
}
.table-responsive {
    overflow-x: inherit !important;}
#menu_01 ul li ul {
        min-width: 275px;
}
.nav-tabs {
    border-bottom: 2px solid #0094CB;
}
.nav.nav-tabs .active a {
    background: #0094cb;
    color: #fff;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    cursor: default;
     background: #0094cb;
    color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.header1 {
    background: url('../images/images/images/squares.png');
    background-color: #008BC2;
}
.col-xs-12.col-sm-6.col-lg-3::before {
    background: url('../images/images/images/icon-seperator.png') repeat-x;
    height: 10px;
    content: "";
    left: 15px;
    position: absolute;
    top: 30%;
    width: 100%;
    float: left;
}
.rund-cir1 img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.rund-cir1:hover {
    transform: scale(1.05);
    border-color: #00689F;
}
.rund-cir1 img {
    width: 100%;
    height: auto;
}
.about_content {
    text-align: center;
}
.col-md-12.hpg1 {
       padding: 40px 0px 30px 0px;
}
.about_content + .col-md-12 {
    clear: both;
}
.rund-cir1 {
    background-color: #008BC2;
width: 75px;
height: 75px;
    border-radius: 50%;
    border: 5px solid #25B0E7;
    transition: all 0.3s ease 0s;
    display: inline-block;
    position: relative;
}
.spn-hp1 {
    text-transform: uppercase;
    font-size: 15px;
}
.image-box {
    height: 380px !important;width: 660px;
    }
    .welcome_title {
    padding: 0px 0px 18px 60px;
    font-size: 29px;
    border-bottom: 2px solid #777;
    color: #f9f9f9;
}
.base-color-bg.client-carousel-wrapper.sec-pad {
    background-color: #e9e9e9;
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.news_name {
    display: none;
}
.base-color-bg.client-carousel-wrapper.sec-pad {
    padding: 30px 0px 20px 0px;
}
.header_title {
    font-size: 25px;
    font-family: enso;
    color: #222;
    padding-top: 30px;
}
.client_title {
font-size: 25px;
font-family: enso;
color: #222;
border-right: 5px solid #008BC2;
line-height: 150px;
}
.client-carousel.owl-theme .owl-nav [class*="owl-"] {
    border-radius: 100%;
    width: 45px;
    height: 45px;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #c0c0c0;
    color: #008BC2;
    font-size: 32px;
    line-height: 35px;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
    .pro_video {
    line-height: 0px;
}
   .about_content + .col-md-12 {
   background-color: #373435;
}
.welcome_content p {
    color: #f9f9f9;
}
    .bx-prev,.bx-next{
    font-size: 0em;
    line-height: 0px;
}
.bx-prev{
    margin-left: 60px;
}
.bxslider .text-box h2 {
    font-size: 18px;
    text-align: justify;
   color: #f9f9f9;
    padding-left: 23px;
    line-height: 31px;
}
.bxslider .text-box h3 {
    font-family: enso;
    color: #f9f9f9;
    padding-left: 23px;font-size: 21px;
}
.social_links {
    padding-left: 18px;
}
    .bx-prev::before {
content: '\f106';
font-family: fontawesome;
font-size: 35px;
color: #f9f9f9;
border-right: 1px solid #f9f9f9;
padding: 0px 10px 0px 10px;
border-left: 1px solid #f9f9f9;
line-height: 40px;
}
.bx-next::before {
    content: '\f107';
    font-family: fontawesome;
    font-size: 35px;
    color: #f9f9f9;
    border-right: 1px solid #f9f9f9;
    padding: 0px 10px 0px 10px;
    line-height: 40px;
}
.footer_content ul
{
    list-style-type:none;
}
.footer_content ul li::before {
    content: '\f101';
    font-family: fontawesome;
    font-size: 15px;
    color: #CDCDCD;
    right: 5px;
    position: relative;
    line-height: 31px;
}
.prd-ul1 li a {
    color: #000;line-height: 31px;
}
.col-md-12.acc1 .tab-content {
    padding: 15px;
}
.nav.nav-tabs li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px;
    background: #191919;
    border-radius: 0 8px 0 8px;
    margin-right: 2px;
}
.prd-ul1,.prd-ul2 {list-style-type:none;}
.prd-ul1 li::before {
    content: '\f0da';
    font-family: fontawesome;
    font-size: 15px;
   padding-right: 5px;
color: #10a4db;
}
.collapse-nl.collapsed::before {
    content: '\f0fe';
    font-family: fontawesome;
    font-size: 15px;
    padding-right: 5px;
    color: #10a4db;
}
.collapse-nl::before {
    content: '\f147';
    font-family: fontawesome;
    font-size: 15px;
    padding-right: 5px;
    color: #10a4db;
}
.prd-ul2 li::before {
    content: '\f101';
    font-family: fontawesome;
    font-size: 15px;
   padding-right: 5px;
color: #10a4db;
}
.footer_content p span {
    font-size: 19px !important;
    color: #f9f9f9 !important;
}
.footer_title {
    font-size: 20px;
    color: #e7e7e7;
    font-family: enso;
    margin-bottom: 20px;
}
.footer_text, .float_text, .footer_list li a, .footer_proname, .content_footer, .footer_content {
    color: #CDCDCD;
    font-size: 15px;
    line-height: 30px;
}
footer {
    background: url('../images/images/images/sh.png');
    background-color: #222;
}


.header_contact
{
color: #f9f9f9;text-align: left;
}
.bxslider-news li
{
    margin-bottom:20px;
}
#menu_01 #content-1 {
    background-color: #222;
}
#menu_01 ul li ul li {
    border-color: #272727 !important;
}

.side_bar .header_title {
    color: #f9f9f9;
}
.bxslider-news img {
    width: 110px !important;
}
.bx-controls-direction {
    position: absolute;
    width: 39.777%;
right: 0;
bottom: 0px;
background-color: #191919;
}
.services_title {
    color: #222;
    font-size: 25px;
    font-family: enso;
    padding: 30px 0px 0px 30px;
}
.services-content .col-md-6 img {
    width: 300px;
}
.bxslider li {
    background: url('../images/images/images/tiles.png');
    background-color: #008BC2;
}
.product_page_title, .products_title {
    color: #EC3F32;
    font-family: enso;
    text-transform: capitalize;
    font-size: 30px;
}
.page_breadcum .fa {
    color: #fff !important;
}
.abed li a {
    color: #fff;
    font-family: OpenSans-Regular !important;
    font-size: 20px;
}
.news_section {
    background: url('../images/images/images/bg3.jpg');
    background-size: cover;
    background-attachment: fixed;
}
.bottom_footer1 .float_text {
    text-align: center;
    padding-top: 10px;
}
.about_pagetitle,.services_pagetitle {
    color: #fff;
    font-size: 35px;font-family: OpenSans-Regular !important;}
.news_section .products_title{color:#fff;}
.ps-product-grid .thumbnail span {
    background: #1272BE !important;}
.gallery_main #filters {
    display: none;
}
.gallery_all a {
    padding: 10px 20px;
    border: 0px solid #333;
    color: #fff;
    background-color: #0872C0;
    font-size: 15px;
}
.main_products {
    background: #e5e5e5;
    margin-top: 30px;
}
.welcome_content p {
    text-align: center;
    line-height: 32px;
}
.logo {
    background-color: #fff;    border-right: 1px solid #eeeeee;
}
#menu_01 > ul > li > a.active .span_hover {
    background: #f9f9f9;}
.wl_img {
    width: 490px;
    margin-top: -30px;
}
.main_welcome {
    padding: 30px 0px 20px 0px;
}
.welcome_title {
    padding: 0px 0px 18px 60px;
    font-size: 29px;}
#menu_01 ul li {
   border-bottom: 1px solid #0295CC !important;
   text-align: left;
}

.breadcum_div.agri::before,.breadcum_div.residen::before,.breadcum_div.commercial::before{
    display: none;
}
.breadcum_div.agri{
    background: url('../images/images/images/banner/agri.jpg');
    background-size: cover;
    min-height: 365px;
height: 365px;
}
.footer_content .form-control {
    width: 80%;display: inline-block;
}
.footer_content .submit {
    display: inline-block;
    color: #008BC2;
    padding: 0px 8px 0px 8px;
    font-weight: bold;
}
.breadcum_div.residen{
    background: url('../images/images/images/banner/residential.jpg');
    background-size: cover;
     min-height: 365px;
height: 365px;}
.breadcum_div.commercial
{
     background: url('../images/images/images/banner/commercial.jpg');
    background-size: cover;
     min-height: 365px;
height: 365px;
}
.header2_inner .col-md-5.pad_full0 {
    display: none;
}
.main_about {
    display: none;
}
.col-md-12.prd1 .col-md-5 h4 {
    color: #0094cb;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    margin-bottom: 0px;
}
.pro_image1 {
    display: none;
}
.col-md-12.prd1 .col-md-5 {
      -webkit-box-shadow: 2px 3px 2px 0px rgba(199, 199, 199, 1);
    -moz-box-shadow: 2px 3px 2px 0px rgba(199, 199, 199, 1);
    box-shadow: 2px 3px 2px 0px rgba(199, 199, 199, 1);
    border: 1px solid #c7c7c7;
       width:47%;
    min-height: 200px;
   margin: 0px 25px 25px 0px;
}
.col-md-12.prd1  .prod-img {
width: 40%;
}
.col-md-12.prd1 .prod-img img {
    width: 100%;
    float: left;
}

.products_pagecontent .col-md-6 {
    width: 100%;
}
.page_breadcum.abed.pull-right {
    display: none;
}
.about_pagetitle,.services_pagetitle {
  color: #008BC2 !important;
font-size: 32px !important;
font-family: enso !important;
border-radius: 15px;
padding: 15px 15px 10px 15px;
background-color: #fff;
text-align: center;
display: inline-block;
line-height: 30px;
}
.top_header {
    position: relative;
}
.breadcum_div::before {
    display: none;
}
footer div.col-md-3:nth-child(4) {
    width: 18%;
}
footer div.col-md-3:nth-child(3) {
    width: 33%;
}
.tab-content ul li, .tab-content p {
    line-height: 31px;
}
.col-md-3 .footer_content img {
    width: 100%;
    height: auto !important;
}
footer div.col-md-2:nth-child(1) {
    width: 34%;
}
footer div.col-md-2:nth-child(2) {
    width: 15%;
}
@media screen and (min-width:320px) and (max-width:640px)
{
.col-md-12.prd1 .col-md-5
{
    width:100%;
}
.about_content + .col-md-12 .col-md-5 {
    width: 100%;
    padding-right: 5px !important;
    padding-left: 0px !important;
}
.col-md-12.prd1 .prod-img {
    width: 100%;
}
footer div.col-md-2:nth-child(1),footer div.col-md-2:nth-child(2),footer div.col-md-3:nth-child(3),footer div.col-md-3:nth-child(4) {
    width: 100%;
}.main_welcome1 {
    padding: 20px;}
.bx-controls-direction {
    width: 100% !important;position: relative !important;
}
.slider_div .text-box {
    width: 100%;}
.slider_div .bxslider li {
    width: 100%;
    height: auto;
}
.slider_div .image-box {
    height: 100% !important;
    width: auto;
}
.welcome_title {
    line-height: 30px;}
.pro_video iframe {
    width: 100%;
    height: auto;
    margin-bottom:20px;
}
.news_image {
    float: left;
    padding-right: 15px;}
.client-carousel.owl-theme.owl-carousel.owl-loaded {
    width: 100%;
}
.services-des img{
    width: 100% !important;
}
.bxslider-news img {
    width: 100% !important;
}
.client_title {
    font-size: 25px;
    font-family: enso;
    color: #222;
    border-right: 0px solid #008BC2;
    line-height: 31px;
    display: inline;
}
}
@media screen and (max-width:1280px)
{
    .bx-controls-direction {
    position: absolute;
    width: 36.4%;}
}